Subject: bug#19382: [wishlist] Do not disable winner-mode in ECB

From: Javier Sanz <[email-masked]>
Date: Sun, 14 Dec 2014 15:13:17 +0100

Right now ECB is incompatible with winner-mode. Both are very nice, but
winner-mode can't work when ECB is enabled, you get "ECB 2.40 - Error:
Can't use winner-mode functions in the ecb-frame"